/*
Theme Name: Creative Stitches
Description: Child Theme for the Muskoka Web site. Based on Twenty Eleven
Author: Jeff Radecki
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");
body {

background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
}

#branding {
background:none;
border-top:0px; 
margin-top:-30px;
}

#access {background:#a6dcde; margin:0px 0px 10px 0px;}
#access a {color:#666;} 

#page {background:none;}

#main, #primary {background:#fff;}

#colophon {background:#none; text-align:center;}

#colophon h3 {text-align:center;}

.singular .hentry, .singular, .singular .entry-content, .singular.page .hentry {margin:0px; padding:0px; width:100%;}

.singular .entry-title, .singular .entry-header{margin:0px; padding:0px; width:100%; margin-bottom:10px;}

.singular table, .single tr, .singular td {border:0px; padding:0px;}

.singular .entry-meta .edit-link a {left:-40px;}

.homeLink {    display: block;
    width: 41%;
    float: left;
    margin: 30px 1%;
    border: 1px solid #ccc;
    padding: 2% 3%; box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px 0px; -webkit-margin-before: 0em; min-height:220px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */


-moz-border-radius-bottomright: 20px;
border-bottom-right-radius: 20px;
-moz-border-radius-bottomleft: 20px;
border-bottom-left-radius: 20px;

}

div.thethe_image_slider img {max-width:50%;}

.homeLink:hover {

background: #dddddd; /* Old browsers */
background: -moz-linear-gradient(top,  #dddddd 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dddddd), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dddddd 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dddddd 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.homeLink a {display:block;}
.homeLink a h2 {background:#a6dcde; color:#666; margin:0px; padding:5px 15px; line-height:1.7em;}
.homeLink a h3 {color:#666; margin:0px; padding:0px 15px; font-size:1.0em;}
.homeLink a h4 { margin:0px; padding:0px 15px; text-align:right; margin-top:-30px;}
.homeLink a h5 {color:#444; margin:0px; padding:0px 15px; font-size:1.0em;}

.homeLink a:hover {text-decoration:none;}

#searchform { display:none;}

#site-generator {display:none;}

#hours {font-size:1.1em;}

#hours h1 {font-size:1.2em; color:#000;}
	
#branding .only-search + #access div {
padding-right: 50px;
}

@media screen and (max-width: 850px) {

#site-title { display:none;}
#branding { margin-top:10px;}
#site-description {display:none;}
}